<script>
    var requireJS = [];
    loadJS(requireJS, "js/views/recharge-send-sms.js");
</script>

<div class="row">
    <div class="col-lg-12">
        <div class="card">                
            <form th:action="${postUrl}" method="post" class="form-horizontal" id="form-send-sms">
                <div class="card-block">

                    <div class="card-body">                    
                        <div>
                            <strong>Enviar SMS</strong>
                        </div>
                        <hr/>

                        <div class="form-group row">
                            <label class="col-md-6 col-form-label" for="risk-month">A lineas del cliente</label>
                            <div class="col-md-6">
                                <input type="radio" name="seleccion-client" id="seleccion-client" value="client"/>
                                <input type="tel" name="lines" th:value="${lines}" readonly="true"/>
                            </div>                        
                        </div>

                        <div class="form-group row">
                            <label class="col-md-6 col-form-label" for="topay">A otro número</label>
                            <div class="col-md-6">
                                <input type="radio" name="seleccion-client" id="seleccion-client" value="another"/>
                                <input type="tel" name="other-number" placeholder="34693555555"/>
                            </div>                        
                        </div>

                    </div>
                    <div id="alert_placeholder"></div>

                    <button type="button" class="btn btn-danger" data-dismiss="modal">Cerrar</button>
                    <button type="button" id="post-changes" class="btn btn-success pull-right">Enviar</button>
                </div>
            </form>
        </div>

    </div>
</div>


